version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/dmarcts-report-parser-$1.tar.gz/,dversionmangle=s/\+dfsg1// \
https://github.com/techsneeze/dmarcts-report-parser/tags .*/archive/v?([\d\.]+).tar.gz
